<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="b21e0e3bef921ccc90e76a0f849fb67b">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <array key="bookmarks">
            <dict>
              <string key="title">Google</string>
              <string key="url">http://www.google.com</string>
            </dict>
            <dict>
              <string key="title">Yahoo</string>
              <string key="url">http://tw.yahoo.com</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
